@charset "UTF-8";

/* -------------------------------------

ローディング

------------------------------------- */
/* PCではローディング自体を使わない */
@media (min-width: 751px) {
  .fv-loader {
    display: none;
    width: 100%;
    height: 100vh;
  }
}

/* ===== ローディング中はFVを完全に隠す ===== */
body.is-loading {
  overflow: hidden;
}

/* body.is-loading .fv {
  visibility: hidden;
} */

/* ===== fv-loader：初期状態は「表示」 ===== */
.fv-loader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}

/* 画像 */

.fv-loader__img {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1s ease;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
}

.fv-loader__img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 1枚目は最初から表示 */
.fv-loader__img--1 {
  opacity: 1;
}

/* フェード切り替え */
.fv-loader.is-second .fv-loader__img--1 {
  opacity: 0;
}
.fv-loader.is-second .fv-loader__img--2 {
  opacity: 1;
}

/* ローディング終了 */
.fv-loader.is-hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}




/* -------------------------------------

fv

------------------------------------- */
/* .fv{
    margin-top: 32px;
    padding-top: 24px;
    border-radius: 27px 27px 0 0;
    background-color: #fef6f0;
} */
.fv__swiper {
  padding-top: 25px;
}
.fv__swiper .swiper-wrapper {
  /* padding-bottom: 10px; */
}
.fv__swiper .swiper-slide {
  padding-bottom: 30px;
}
.fv__swiper .swiper-slide img {
  border-radius: 21px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.swiperFv-pagination .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiperFv-pagination .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 42px;
  height: 2px;
  background-color: #fdc6a6;
  border-radius: 0;
  margin: 0 5px;
}

/* -------------------------------------

menu
------------------------------------- */

.menu {
  padding-top: 35px;
  padding-bottom: 65px;
  background-color: #fef6f0;
}
.menu__ttl {
  width: 112px;
  margin: 0 auto 25px;
}
.menu__list {
  display: flex;
  justify-content: start;
  align-items: start;
  flex-wrap: wrap;
  gap: 10px;
}
.menu__item {
  width: calc((100% - 10px) / 2);
}
.menu__link {
  text-decoration: none;
  color: #1a1a1a;
  display: block;
  width: 100%;
  height: 100%;
  padding: 17px 35px;
  border-radius: 11px;
  background: url(../imgs/index/menu_bg.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 14px;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  position: relative;
  transition: all 0.3s ease;
}
.menu__link::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  width: 11px;
  height: 11px;
  background-color: #a1dff9;
  border-radius: 55%;
}
.menu__link::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
  width: 13px;
  height: 13px;
  background: url(../imgs/common/menu_anc.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.menu__link:hover {
  background: #ffb584;
}

@media screen and (max-width: 480px) {
  .menu__list {
    flex-direction: column;
    align-items: center;
  }
  .menu__item {
    width: 100%;
    max-width: 350px;
  }
}



/* -------------------------------------

map
------------------------------------- */
.map {
  background-color: #eaf4fc;
}
.map .categoryWrap {
  background-color: #fef6f0;
  padding-top: 53px;
  padding-bottom: 90px;
}
.map__ttl {
  margin-bottom: 17px;
}

.map__wrap {
  margin-bottom: 30px;
  position: relative;
  width: 100%;
}
.map__wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.map__gurumeBtn {
  padding-top: 20px;
  margin-bottom: 10px;
}
.map__shopBtn{
  padding-top: 20px;
}


@media screen and (max-width: 750px) {
}
